﻿body{ background-color:#F6FAFF; margin-top:0px; margin-left:auto; text-align:center;}
.box_big{width:1000px; border:1px solid #91B8DA; height:auto; background-color:#FFFFFF;}
.base_title{height:24px; background-color:#C7E0FB; width:994px; font-size:12px; text-align:left; color:#1F376D; padding-left:6px; line-height:24px; margin-top:1px; margin-bottom:1px; border-bottom:1px solid #91B8DA;}
.liebiao{width:1000px; line-height:25px; font-size:12px;}
.td1{border-bottom:1px dotted #CCCCCC;}
.td2{border-right:1px solid #91B8DA; border-bottom:1px solid #91B8DA;}
.td3{border-bottom:1px solid #91B8DA; border-right:1px solid #91B8DA;}
a:active {text-decoration: none; color:Black; }
a:visited {text-decoration:none; color:Black; } 
a:link {text-decoration:none; color:Black; }